# Client

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Long** | The client id. | 
**lastUsed** | [**OffsetDateTime**](OffsetDateTime.md) | The last time the client token was used. |  [optional]
**name** | **String** | The client name. This is how the client should be displayed to the user. | 
**token** | **String** | The client token. Can be used as &#x60;clientToken&#x60;. See Authentication. | 
